Get DocumentPartUnstructuredTable by ID
Get a single DocumentPartUnstructuredTable by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
document_part_unstructured_table_id
ID of the DocumentPartUnstructuredTable.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
caption
Specifies the rich text caption displayed with the table. Null if the table has no caption.
columnDefinitions
Lists column definitions for the table.
createdAt
Timestamp inherited from the document content backing this part. For entry and document content, this can reflect when the containing document was created, not when the DocumentPart identifier was created.
id
Identifies the document part.
indentation
Specifies the indentation level for this content within the document.
isEvaluated
Specifies whether formula evaluation has been applied to the table.
modifiedAt
Specifies when this document part was last modified.
modifier
Identifies who last modified this document part.
name
Specifies the display name of the table.
rowCount
Specifies the number of rows in the table.
rows
Lists rows in the table, in row order.
versionMetadata
Specifies version metadata for the parent document.
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error